<div class="container footer-wrapper">
  <div class="row">
    <div class="col-md-6 noPad">
      <ul class="footer-pages hidden">
        <li><a href="<?=site_url();?>kullanici-sozlesmesi">Kullanıcı Sözleşmesi</a></li>
        <li><a href="<?=site_url();?>iptal-ve-iade-kosullari">İptal, İade ve Teslimat Bilgileri</a></li>
        <li><a href="<?=site_url();?>gizlilik-ve-guevenlik-politikasi">Gizlilk Sözleşmesi</a></li>
        <li><a href="<?=site_url();?>iletisim">İletişim</a></li>
      </ul>
        <label for="" class="copyright">Copyright Exelsior Hotel Group 2017</label>
    </div>
    <div class="col-md-5">

    </div>
    <div class="col-md-1 noPad">
      <img src="<?=site_url();?>img/ssl.png" alt="" class="img-fluid">
    </div>

  </div>
</div>
<!-- <script type='text/javascript' src='<?=site_url();?>js/jquery-1.9.1.min.js'></script> -->
<script
  src="https://code.jquery.com/jquery-3.2.1.js"  integrity="sha256-DZAnKJ/6XZ9si04Hgrsxu/8s717jcIzLy3oi35EouyE="  crossorigin="anonymous"></script>
<script type='text/javascript' src='<?=site_url();?>js/jquery-ui.js'></script>
<script type='text/javascript' src='<?=site_url();?>plugins/bootstrapv4/js/bootstrap.min.js'></script>
<link rel="stylesheet" href="<?=site_url();?>/css/jquery-ui.css">
<script type='text/javascript' src='<?=site_url();?>plugins/tabslet/jquery.tabslet.min.js'></script>
<script type='text/javascript' src='<?=site_url();?>plugins/fancybox/jquery.fancybox.min.js'></script>
<script type='text/javascript' src='<?=site_url();?>plugins/steps/jquery.steps.min.js'></script>
<script type='text/javascript' src='<?=site_url();?>plugins/steps/jquery.validate.min.js'></script>
<script type='text/javascript' src='<?=site_url();?>plugins/card-master/lib/js/card.js'></script>
<script type='text/javascript' src='<?=site_url();?>js/app.js'></script>
<?php $haftaya=mktime(0, 0, 0, date("m")  , date("d")+1,date("Y"));?>
<script>
$( document ).ready(function() {
		var start = new Date()
	 $( "#checkInDate" ).datepicker({
		dateFormat: 'dd.mm.yy',
		minDate: 0,
		onSelect: function(dateText, inst) {
			var date2 = $('#checkInDate').datepicker('getDate');
			date2.setDate(date2.getDate()+3);
			$('#checkOutDate').datepicker('setDate', date2);
			var dif = $('#checkOutDate').datepicker('getDate') - $('#checkInDate').datepicker('getDate');
			dif = Math.ceil(Math.abs(dif)/1000/60/60/24);
			$('#date-dif').html('You selected '+dif+' day(s).')
			$("#checkOutDate").datepicker('enable');
		}
	});
    $( "#checkOutDate" ).datepicker({
		dateFormat: 'dd.mm.yy',
		minDate: '<?= @date("d.m.Y", $haftaya) ?>',
		onSelect: function(dateText) {
			var dif = $('#checkOutDate').datepicker('getDate') - $('#checkInDate').datepicker('getDate');
			dif = Math.floor(Math.abs(dif)/1000/60/60/24);
			$('#date-dif').html('You selected '+dif+' days.')
		}
	});
	
});
</script>

<?php if(isset($_GET['departure-date'])){ ?>

<?php }else{ ?>
<script>
$( document ).ready(function() {

$("#checkOutDate").datepicker('disable');

});
</script>
<?php } ?>

<?php if(isset($_GET['numberOfRooms'])){ ?>

<script>
$( document ).ready(function() {
 
  $("#numberOfRooms").val(<?php echo $_GET['numberOfRooms']?>).trigger("change");
        

});
</script>

<?php } ?>

 
</body>
</html>
